Skip to main content
GET
/
v0
/
business
/
{business_id}
/
books-status
Get Books Status for a Business
curl --request GET \
  --url https://api.sandbox.getasset.com/v0/business/{business_id}/books-status \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "month": "<string>",
      "status": "ready"
    }
  ]
}

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

business_id
string<biz_string>
required

The id of the business

Example:

"biz_GA6EG2qFxA97NZHtxeLPUy"

Query Parameters

start_month
string | null

Start month in YYYY-MM format

Example:

"2026-01"

end_month
string | null

End month in YYYY-MM format

Example:

"2026-02"

Response

Successful Response

data
BooksMonthStatusPublic · object[]
required